Bug 14407 - Содержимое серьезно устарело.
: Содержимое серьезно устарело.
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/docs-network_setup-kirill)
: 4.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-12 23:38 by
Modified: 2009-02-25 22:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-12 23:38:43
Либо пакет нужно убирать вообще, либо перетряхивать содержимое, потому что
описание настройки netscripts уже совсем не в тему.
------- Comment #1 From 2008-03-31 13:34:33 -------
Артём, ты не планируешь добраться обновить содержательно этот пакет? 
и заодно заменить его на docs-network_setup ?
------- Comment #2 From 2009-02-25 22:43:12 -------
актуальное описание настройки сети перенесено в docs-network-0.2-alt0.M40.1,
который вытесняет docs-network_setup-kirill